* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Georgia, "Times New Roman", Times, serif;
}

html{
  scroll-behavior: smooth;
}

/* -----------------------------SETTINGAN--------------------------- */
:root {
  --setings-card-background: #f7f7f7;
  --set-blue-color: rgb(46, 125, 159);
  --padding-content-medium: 12%;
  --padding-content-big: 15%;
  --orange-background: rgb(255, 154, 31);
  --white-color: white;
  --black-color: black;
  --radius-small: 2px;
  --gray-color: #e0e0e0;
  --brown-color: rgb(213, 181, 0);
  --black-fade-color: #272727;
  --gap-content: 8%;
  --blue-fade-color: rgb(245, 245, 255);
  --border-color: white;
  --white-fade-color: #e1e1e1;
  --fade-black-color: rgb(53, 53, 53);
  --fade-background-color: #fcfcfc;
  --radius-medium: 20px;
  --bold-fonts: "poppins", sans-serif;
  --beauty-fonts: Georgia, "Times New Roman", Times, serif;

  /* --------------------------FOR MENU------------------------------- */
  --color-menu: white;
  --background-scroll: transparent;
}

/* ----------------------------- CTA SETTING-------------------------- */
.wrong{
  border: none;
  outline: none;
  background-color: transparent;
}

.setting-button {
  border: none;
  outline: none;
  padding: 5px 10px;
  font-size: 17px;
  background: var(--black-color);
  color: var(--white-color);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  border-radius: var(--radius-small);
  cursor: pointer;
  position: relative;
  text-decoration: none;
}
.throwback {
  width: 100%;
  height: 100%;
  margin: 0;
  position: absolute;
  left: 0;
  background: var(--orange-background);
  transition: all 1s ease;
}
.setting-button p {
  font-family: var(--bold-fonts);
  z-index: 99;
  transition: all 0.7s ease;
}
.setting-button span {
  width: 45px;
  height: 30px;
  margin-left: 10px;
  background: white;
  color: black;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 23px;
  transition: all 0.7s;
  z-index: 99;
  border-radius: var(--radius-small);
}
.setting-button span i {
  margin-top: 1px;
}
.setting-button:hover {
  background: black;
}
.setting-button:hover .throwback {
  width: 0;
}
.setting-button:hover span {
  transform: translateX(5px);
}
.setting-button:hover p {
  transform: translateX(-5px);
}

.desc-text {
  font-family: var(--bold-fonts);
  display: flex;
  align-items: center;
  color: var(--gray-color);
}
.desc-text p {
  width: 25px;
  margin-right: 3px;
  height: 2px;
  background: var(--gray-color);
}

.brown-desc {
  font-size: 16px;
  color: var(--brown-color);
  margin-bottom: 10px;
}
.brown-desc p {
  width: 30px;
  height: 2px;
  background-color: rgb(121, 121, 121);
  margin-right: 10px;
}

.paragraph {
  color: rgb(96, 96, 96);
  font-weight: 600;
  font-size: 15px;
  font-family: var(--bold-fonts);
  margin-top: 15px;
}

.title-setting {
  font-size: 3em;
  line-height: 65px;
}

.container {
  width: 100%;
  height: auto;
  background: var(--fade-background-color);
}

section {
  width: 100%;
  height: auto;
  background-color: var(--fade-background-color);
  margin-top: var(--gap-content);
}

.banner {
  width: 550px;
  height: 360px;
  position: absolute;
  top: -160px;
  right: 0;
  background: var(--set-blue-color);
  z-index: -1;
}

/* ---------------------------------NAVBAR--------------------------- */
.nav {
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}
header {
  padding: 20px 9%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.scroll {
  width: 0%;
  position: absolute;
  height: 100%;
  background: var(--background-scroll);
  transition: all 1s ease;
}
.scroll.active {
  width: 100%;
  background: black;
}
header div {
  display: flex;
  align-items: center;
}
header div img {
  width: 55px;
  filter: brightness(100%);
  transform: rotate(-90deg);
}
header div h1 {
  margin-left: 5px;
  font-size: 25px;
  color: var(--color-menu);
}
nav {
  display: flex;
  align-items: center;
}
nav ul li {
  list-style: none;
  display: inline-block;
  margin: 0 10px;
}
nav ul li a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  color: var(--color-menu);
  padding: 5px;
  transition: all 0.7s ease;
  border-radius: 3px;
  position: relative;
}
nav ul li a:hover {
  background: var(--white-color);
  box-shadow: 1px 3px 10px 0 rgb(20, 20, 20);
  cursor: pointer;
  color: var(--black-color);
}
nav ul li a.active {
  background: var(--white-color);
  box-shadow: 1px 3px 10px 0 rgb(20, 20, 20);
  cursor: pointer;
  color: var(--black-color);
}
nav div {
  margin-left: 10px;
  display: flex;
  align-items: center;
}
nav div p {
  margin: 0 10px;
  width: 35px;
  height: 35px;
  display: flex;
  border-radius: 3px;
  align-items: center;
  justify-content: center;
  background: var(--white-color);
  transition: all 0.7s ease;
  cursor: pointer;
  margin-bottom: 3px;
}
nav div p:hover {
  background: var(--fade-black-color);
  color: white;
}
nav div .search {
  height: 35px;
  background: white;
  display: flex;
  align-items: center;
  border-radius: 3px;
  margin-bottom: 3px;
}
nav div .search input {
  border: 0;
  border-radius: 5px;
  padding-left: 10px;
  height: 30px;
  font-size: 16px;
  outline: none;
  display: none;
}
nav div .search button {
  width: 35px;
  height: 35px;
  border: none;
  background: white;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  cursor: pointer;
  transition: all 0.7s ease;
}
nav div .search button:hover {
  background: var(--fade-black-color);
  color: white;
}
nav div p {
  position: relative;
}
nav div p span {
  width: 15px;
  height: 15px;
  background: var(--orange-background);
  color: var(--color-button);
  border-radius: 50%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  position: absolute;
  right: -6px;
  top: -4px;
  visibility: hidden;
}

/* -------------------------------INTRO----------------------------- */

.intro {
  width: 100%;
  height: 45vh;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px var(--padding-content-medium) 0;
  background-image: url(images/landing-2.jpg);
  background-position: center;
  background-size: cover;
  color: white;
}
.intro .text-box {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0 50px;
}
.intro .text-box .text-1 h1 {
  font-size: 3em;
  margin-top: 20px;
}

.intro .text-box h5{
  font-size: 17px;
  padding-top: 30px;
}

.intro .text-box h5,
.text-box h5 span {
  font-family: "poppins", sans-serif;
}

.intro .text-box h5 span {
  color: rgb(204, 204, 204);
  font-size: 14px;
}
.intro .text-box .desc-text {
  font-size: 16px;
  padding-top: 0;
}

/* -----------------------------CONTENT-1 STYLE------------------------- */

.wraper-content-1 {
  width: 100%;
  padding: 80px 12% 80px var(--padding-content-big);
  display: flex;
  justify-content: space-between;
}
.wraper-content-1 .img-box {
  position: relative;
  flex-basis: 45%;
  height: 600px;
  z-index: 10;
}
.wraper-content-1 .img-box img {
  width: 100%;
  height: 100%;
  border-radius: var(--radius-small);
}
.wraper-content-1 .img-box div {
  width: 100%;
  height: 60%;
  background: var(--set-blue-color);
  z-index: -1;
  position: absolute;
  left: -50px;
  top: -70px;
  border-radius: var(--radius-small);
}
.wraper-content-1 .text-box {
  flex-basis: 50%;
  padding-top: 80px;
}
.wraper-content-1 .text-box h1 {
  color: var(--black-fade-color);
}
.wraper-content-1 .text-box button {
  margin-top: 40px;
}

/* -----------------------------CONTENT-2---------------------------- */

#content-2 {
  width: 100%;
  margin-top: 80px;
  padding: 100px var(--padding-content-big);
  background-color: var(--blue-fade-color);
}
.box-auto-carousel {
  position: relative;
  display: flex;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  cursor: pointer;
}
.wraper-content-2 {
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 25px;
  animation: autoslide 14s linear infinite;
}

.box-auto-carousel::before, .box-auto-carousel::after{
  content: "";
  width: 20%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 99;
}
.box-auto-carousel::after{
  right: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), var(--blue-fade-color));
}
.box-auto-carousel::before{
  left: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 0), var(--blue-fade-color));
}

@keyframes autoslide {
  from{
    transform: translateX(0);
  }
  to{
    transform: translateX(-100%);
  }
}

.box-auto-carousel:hover .wraper-content-2{
  animation-play-state: paused;
}
.wraper-content-2 .service {
  padding: 10px;
  display: flex;
  align-items: center;
  gap: 20px;
}
.wraper-content-2 .service .img-service {
  width: 100px;
  height: 100px;
  overflow: hidden;
  border-radius: var(--radius-medium);
  background-color: rgba(255, 255, 255, 0.633);
  display: flex;
  align-items: center;
  justify-content: center;
}
.wraper-content-2 .service .img-service img {
  width: 60px;
}
.wraper-content-2 .service .img-service img.special {
  width: 45px;
}
.wraper-content-2 .service .desc-service h4 {
  font-size: 21px;
  margin-bottom: 15px;
}

/* ------------------------------CONTENT-3 STYLE---------------------- */

.wraper-content-3 {
  width: 100%;
  padding: 0 13%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
  margin: 120px 0;
}
.wraper-content-3 .card {
  width: 350px;
  height: 280px;
  background-size: cover;
  background-position: center;
  border-radius: 5px;
  position: relative;
  cursor: pointer;
}
.wraper-content-3 .card.one {
  background-image: url(images/room-1.jpg);
}
.wraper-content-3 .card.two {
  background-image: url(images/room-2.jpg);
}
.wraper-content-3 .card.three {
  background-image: url(images/room-3.jpg);
}
.wraper-content-3 .card.four {
  background-image: url(images/room-4.jpg);
}
.wraper-content-3 .card.five {
  background-image: url(images/room-5.jpg);
}
.wraper-content-3 .card.six {
  background-image: url(images/room-6.jpg);
}
.wraper-content-3 .card::before {
  content: "";
  width: 100%;
  height: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.485), transparent);
  position: absolute;
  top: 0;
  transition: all 0.5s ease;
  border-radius: 5px;
}
.wraper-content-3 .card:hover::before {
  height: 100%;
}
.drop-up {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 80%;
  height: 57px;
  padding: 15px 20px;
  background-color: white;
  box-shadow: -1px 1px 15px gray;
  border-radius: 5px;
  overflow: hidden;
  cursor: pointer;
  transition: all 0.8s;
}
.wraper-content-3 .card:hover .drop-up {
  height: 170px;
}
.wraper-content-3 .card .drop-up p {
  margin-top: 10px;
  font-size: 12px;
}
.wraper-content-3 .card .drop-up a {
  text-decoration: none;
  color: rgb(255, 115, 0);
  font-weight: 600;
  font-family: var(--bold-fonts);
  display: flex;
  align-items: center;
  margin-top: 15px;
}
.wraper-content-3 .card .drop-up a i {
  font-size: 22px;
  margin-top: 2px;
  transition: all 0.6s ease;
}
.wraper-content-3 .card .drop-up a:hover i {
  transform: translateX(5px);
}

/* -----------------------CONTENT-4 STYLE---------------------- */

.wraper-content-4 {
  width: 100%;
  padding: 5% var(--padding-content-medium);
  background: var(--blue-fade-color);
  display: flex;
  justify-content: space-between;
  position: relative;
}
.wraper-content-4 .text-box {
  flex-basis: 45%;
}
.wraper-content-4 .text-box h5 {
  margin-bottom: 30px;
}
.wraper-content-4 .text-box h1 {
  font-size: 3em;
}
.wraper-content-4 .text-box h1 span {
  font-family: "poppins", sans-serif;
  font-size: 40px;
  font-weight: 600;
}
.wraper-content-4 .text-box button {
  margin-top: 40px;
}

.wraper-content-4 .img-box {
  flex-basis: 55%;
  z-index: 10;
}
.wraper-content-4 .img-box .banner {
  top: 100px;
  width: 600px;
  height: 300px;
}
.wraper-content-4 .img-box img {
  width: 100%;
}

/* ---------------------------CONTENT-5 STYLE----------------------- */

.wraper-content-5 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  padding-bottom: 50px;
  flex-wrap: wrap;
}
.box {
  width: 500px;
  height: 300px;
  border-radius: var(--radius-small);
  display: column;
  padding: 50px 30px;
  color: white;
}
.box .desc-text {
  color: rgb(239, 239, 239);
}
.box h1 {
  font-family: "poppins", sans-serif;
  font-weight: 600;
  margin-top: 10px;
  font-size: 28px;
}
.box .paragraph {
  font-size: 14px;
  color: rgb(242, 242, 242);
  margin-top: 10px;
  margin-bottom: 40px;
}
.box a {
  padding: 10px 15px;
  border-radius: var(--radius-small);
  background: rgb(49, 49, 49);
  text-decoration: none;
  color: white;
  margin-top: 40px;
  transition: all 0.4s ease;
  font-weight: bold;
  font-size: 15px;
}
.box a:hover {
  background-color: black;
}
.box a i {
  transform: rotate(180deg) translateY(-4px);
  margin-left: 3px;
  transition: all 0.5s ease;
  font-size: 18px;
}
.box a:hover i {
  transform: rotate(180deg) translateY(-4px) translateX(-6px);
}
.box-1 {
  background-image: url(../LANDING-PAGE/images/sofa-1.jpg);
  background-position: left;
  background-size: cover;
}
.box-2 {
  background-image: url(../LANDING-PAGE/images/sofa-2.jpg);
  background-position: left;
  background-size: cover;
}

/* --------------------------CONTENT-6 STYLE-------------------------- */

#content-6 {
  padding-bottom: 50px;
}
.wraper-content-6 {
  width: 100%;
  height: 100vh;
  background-image: url(../LANDING-PAGE/images/carousel-img.jpg);
  background-position: left;
  background-position-y: 0;
  background-size: cover;
}
.carousel-coment {
  width: 500px;
  height: 300px;
  background: white;
  position: relative;
  left: 150px;
  top: 120px;
  border-radius: 5px;
  overflow: hidden;
}
.carousel-coment .handle-carousel-comment {
  display: flex;
}
.carousel-coment .handle-carousel-comment.active {
  transition: transform 1s ease;
}
.carousel-coment .handle-carousel-comment .card-comment {
  width: 100%;
  height: 100%;
  flex: none;
  padding: 30px;
  position: relative;
}
.card-comment .wraper-profile {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.card-comment .wraper-profile .profile {
  display: flex;
  gap: 10px;
}
.card-comment .wraper-profile .profile .image {
  width: 60px;
  height: 60px;
  border-radius: 5px;
  overflow: hidden;
}
.card-comment .wraper-profile .profile .image img {
  width: 100%;
  height: 100%;
}
.card-comment .wraper-profile .profile .name h4 {
  font-size: 20px;
  margin-top: 5px;
}
.card-comment .wraper-profile .profile .name p i {
  margin-top: 10px;
  font-size: 18px;
  color: rgb(255, 119, 0);
}
.card-comment .wraper-profile .quote {
  width: 30px;
}
.card-comment .slide {
  margin-top: 40px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.card-comment .slide .count-slide {
  width: 20px;
  height: 4px;
  background: gray;
}
.card-comment .slide .count-slide.active {
  width: 35px;
  transform: scale(1.1);
  background: rgb(255, 119, 0);
}

/* ------------------------------FOOTER----------------------------- */

footer {
  width: 100%;
  padding: 70px var(--padding-content-medium);
  background-color: var(--fade-background-color);
}
.wraper-footer {
  width: 100%;
  display: grid;
  grid-template-columns: auto auto auto auto;
  justify-content: space-around;
}
.wraper-footer h4 {
  width: 100%;
  padding-bottom: 7px;
  font-size: 17px;
  border-bottom: 3px solid rgb(255, 175, 117);
  font-family: "poppins", sans-serif;
}
.wraper-footer ul {
  margin-top: 20px;
}
.wraper-footer ul li {
  list-style: none;
  font-size: 15px;
  font-family: "poppins", sans-serif;
  font-weight: 600;
  color: rgb(90, 90, 90);
  margin-top: 8px;
}

/* --------------------------------FINALLY---------------------------- */

.final {
  width: 100%;
  background: var(--blue-fade-color);
  padding: 15px var(--padding-content-medium);
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: black;
}
.final .logo {
  display: flex;
  align-items: center;
}
.final .logo img {
  width: 45px;
  transform: rotate(-90deg);
  margin-right: 5px;
}
.final .logo h3 {
  font-size: 20px;
}
.final ul {
  display: flex;
  align-items: center;
}
.final ul li {
  list-style: none;
  display: flex;
  align-items: center;
  margin: 0 7px;
  width: 30px;
  height: 30px;
  background: rgba(255, 255, 255, 0.36);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: var(--radius-small);
  font-size: 20px;
  cursor: pointer;
  transition: all 0.7s ease;
}
.final ul li:hover {
  box-shadow: 1.5px 1.5px 1px black;
}

/* --------------------------ANIMATION----------------------------- */

.nav{
  animation: to-bottom 1s ease;
}

@keyframes to-bottom {
  from{
    transform: translateY(-100px);
  }to{
    transform: translateY(0);
  }
}

.intro .text-1{
  transform: scale(.3);
  opacity: 0;
  transition: all 1s ease;
}
.intro .text-1.active{
  transform: scale(1);
  opacity: 1;
}


/* --------------------------CART-BOX STYLE------------------------------ */

.container-cart{
  width: 0;
  height: 100vh;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999999;
  background-color: var(--white-color);
  overflow: hidden;
  transition: all .6s ease;
}
.container-cart.active{
  width: 450px;
}
.container-cart h1{
  padding: 10px;
  background-color: var(--black-color);
  width: 40px;
  height: 40px;
  color: var(--white-color);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 30px;
  top: 20px;
  cursor: pointer;
}

.wraper-cart {
  margin-top: 80px;
  width: 100%;
  padding: 20px;
}

.box-product {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 20px;
  background: #f5f5f5;
  padding: 10px;
  border-radius: 5px;
}
.box-product .image-cart {
  width: 120px;
  height: 100px;
  border-radius: 5px;
  overflow: hidden;
}
.box-product .image-cart img {
  width: 100%;
  height: 100%;
}
.box-product .counting {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
  margin-top: 10px;
  background-color: white;
  padding: 2px 0;
  border-radius: 5px;
}
.box-product .desc-cart .counting span {
  font-size: 20px;
  cursor: pointer;
}
.box-product .desc-cart .counting p {
  font-size: 17px;
  font-family: "poppins", sans-serif;
}
.box-product .desc-cart h3 {
  font-size: 21px;
}
.box-product .desc-cart h4 {
  margin-top: 10px;
  font-size: 19px;
  font-family: "poppins", sans-serif;
  font-weight: 500;
}
.container-cart button {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  padding: 10px 50px;
  border: none;
  border-radius: 5px;
  background-color: black;
  color: white;
  font-weight: bold;
  font-size: 18px;
  bottom: 30px;
  cursor: pointer;
  transition: all 0.7s ease;
}
.container-cart button:hover {
  background-color: #f5f5f5;
  color: black;
  box-shadow: 1px 1px 10px gray;
}

.container.active-blur{
  filter: blur(4px);
}

.open-menu{
  display: none;
}


/* ---------------------------MENU-BOX STYLE-------------------------- */

.box-menu {
  width: 200px;
  height: 0;
  position: fixed;
  padding: 0 30px 0;
  background-color: white;
  right: 120px;
  top: 75px;
  z-index: 9999999;
  border-radius: 5px;
  box-shadow: 1px 1px 10px black;
  overflow: hidden;
  transition: all 0.6s ease;
}
.box-menu h1 {
  text-align: right;
}
.box-menu ul li {
  margin-top: 10px;
  list-style: none;
  padding: 10px 0;
}
.box-menu ul li a {
  text-decoration: none;
  color: black;
  font-size: 18px;
}
.box-menu.active {
  height: 310px;
  padding: 20px 30px 40px;
}

.wraper-footer-mobile{
  display: none;
}


/* ---------------------------POP-UP STYLE------------------------- */

#pop-up {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.471);
  z-index: 9999999999999;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
}

.box-pop-up {
  width: 350px;
  background-color: white;
  border-radius: 5px;
  padding: 20px 30px 40px;
  position: relative;
  text-align: center;
  box-shadow: 1px 1px 10px black;
  transform: scale(0);
  transition: all 1s ease-in-out;
}
.box-pop-up.active {
  transform: scale(1);
}

.box-pop-up .tick {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
}
.box-pop-up .tick img {
  width: 70px;
}
.box-pop-up h1 {
  margin-top: 80px;
  font-size: 20px;
}
.box-pop-up p,
.box-pop-up span {
  margin-top: 20px;
  font-family: "poppins", sans-serif;
}
.box-pop-up .box-button {
  display: grid;
  grid-template-columns: auto auto;
  gap: 10px;
  margin-top: 30px;
}
.box-pop-up .box-button button {
  font-size: 17px;
  padding: 7px 20px;
  border: none;
  outline: none;
  font-weight: bold;
  border-radius: 5px;
  color: white;
  cursor: pointer;
}
.confirm {
  background: rgb(0, 203, 0);
  transition: all 0.4s ease;
}
.cancel {
  background: red;
  transition: all 0.4s ease;
}
.confirm:hover,
.cancel:hover {
  box-shadow: 1px 1px 10px gray;
  background: black;
}



/* ------------------------RESPONSIVE SETTING------------------------ */

@media(max-width: 1445px){
  .wraper-content-4{
    flex-direction: column;
    padding: 5% 10%;
  }
  .wraper-content-4 .text-box{
    margin-bottom: 50px;
  }
  .wraper-content-4 .text-box h1{
    font-size: 4em;
  }
  .wraper-content-4 .text-box h1 span{
    font-size: 50px;
  }
  .wraper-content-4 .img-box .banner {
    top: 400px;
    width: 800px;
    height: 400px;
  }
  .wraper-content-4 .img-box{
    width: 80%;
    margin: auto;
  }
}

@media (max-width: 1220px){
  .wraper-content-1{
    flex-direction: column;
  }
}

@media (max-width: 1770px){
  .wraper-content-4 .img-box .banner{
    height: 300px;
  }
  #content-5{
    margin-top: 150px;
  }
}

@media (max-width: 1130px){
  .nav ul {
    display: none;
  }
  .open-menu {
    width: 35px;
    height: 35px;
    border-radius: var(--radius-small);
    background: var(--white-color);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2px;
    margin-right: 15px;
    cursor: pointer;
    transition: all .6s ease;
  }
  .open-menu i {
    font-size: 18px;
  }
  .open-menu:hover{
    background: var(--fade-black-color);
    color: var(--white-color);
  }

  nav div .search{
    display: none;
  }
}

@media (max-width: 890px){
  footer{
    padding: 70px 5%;
  }
}

@media (max-width: 830px){
  .wraper-content-4 .img-box .banner{
    width: 600px;
  }
  .wraper-content-4 .img-box{
    width: 100%;
  }
  .wraper-content-4 .text-box{
    margin-bottom: 100px;
  }
  .wraper-content-4 .text-box h1{
    font-size: 3.5em;
  }
  .wraper-content-4 .text-box h1 span{
    font-size: 43px;
  }

  footer {
    width: 100%;
    padding: 10px 20px 50px;
    background-color: var(--fade-background-color);
  }
  .wraper-footer {
    display: none;
  }

  .wraper-footer-mobile {
    padding: 20px 20px 0;
    width: 100%;
    display: block;
  }
  .wraper-footer-mobile .row {
    width: 100%;
    height: 60px;
    padding: 10px 20px;
    margin-top: 30px;
    border-radius: var(--radius-small);
    overflow: hidden;
    transition: all 0.5s ease;
  }
  .wraper-footer-mobile .row.active {
    height: 300px;
  }
  .wraper-footer-mobile .row ul {
    margin-top: 20px;
    padding-left: 15px;
  }
  .wraper-footer-mobile .row ul li {
    list-style: none;
    font-weight: 600;
    color: var(--black-fade-color);
    font-size: 15px;
    font-family: "poppins", sans-serif;
    margin-top: 10px;
  }
  .wraper-footer-mobile .row .drop-down {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .wraper-footer-mobile .row .drop-down h4 {
    font-size: 22px;
  }
  .wraper-footer-mobile .row .drop-down span i {
    font-size: 22px;
    transition: all 0.4s ease;
  }
  .wraper-footer-mobile .row .drop-down.active i {
    transform: rotate(180deg);
  }
  #content-6{
    padding-bottom: 20px;
  }
}

@media (max-width: 700px){
  .wraper-content-4 .text-box h1{
    font-size: 3em;
  }
  .wraper-content-4 .text-box h1 span{
    font-size: 35px;
  }
  .wraper-content-1{
    padding: 80px 5% 80px;
  }

  .intro {
    padding: 40px 5% 0;
  }
  .intro .text-box {
    padding: 0 5%;
  }
}

@media (max-width: 665px){
  .carousel-coment {
    left: 5%;
    top: 120px;
  }

  .wraper-content-4{
    padding: 5%;
  }
  .wraper-content-4 .img-box .banner{
    top: 350px;
  }
}

@media (max-width: 610px){
  .wraper-content-1 .text-box h1{
    font-size: 2.5em;
    line-height: 50px;
  }
  .wraper-content-1 .text-box p{
    font-size: 13px;
  }
}

@media(max-width: 550px){
  .wraper-content-4 .text-box h1{
    font-size: 2.5em;
  }
}

@media (max-width: 540px){
  .carousel-coment{
    width: 400px;
    height: 320px;
  }

  .wraper-content-5{
    padding: 0 5% 50px;
  }
  .box{
    width: 100%;
  }
  .box-menu{
    right: 90px;
  }
  .wraper-content-4 .img-box .banner{
    top: 310px;
    height: 250px;
  }
}

@media (max-width: 530px){
  .intro .text-box{
    flex-direction: column-reverse;
    align-items: left;
  }
  .intro .text-box h5{
    margin-bottom: 20px;
    padding-top: 0;
  }
}

@media (max-width: 510px){
  .wraper-content-1 .text-box h1{
    font-size: 2em;
    line-height: 40px;
  }
}

@media (max-width: 470px){
  .wraper-content-3 {
    padding: 0 5%;
  }
  .wraper-content-3 .card {
    width: 360px;
    height: 280px;
    background-size: cover;
    background-position: center;
    border-radius: 5px;
    position: relative;
    cursor: pointer;
  }
}

@media (max-width: 460px){
  .wraper-content-4 .text-box h1{
    font-size: 2.3em;
  } 
}

@media (max-width: 430px){
  .carousel-coment {
    width: 320px;
    height: 330px;
  }
  .carousel-coment h5{
    font-size: 15px;
  }
  .carousel-coment p{
    font-size: 13px;
  }
  .card-comment .wraper-profile .profile .name h4{
    font-size: 17px;
  }
}

@media (max-width: 425px){
  .wraper-content-4 .text-box h1{
    font-size: 2em;
  } 
}

@media (max-width: 410px){
  .wraper-content-1 .text-box h1{
    font-size: 1.7em;
    line-height: 40px;
  }
}

@media (max-width: 370px){
  .wraper-content-4 .text-box h1{
    font-size: 1.8em;
  }
}

@media (max-width: 400px){
  header div img {
    width: 45px;
    filter: brightness(100%);
    transform: rotate(-90deg);
  }
  header div h1 {
    padding-left: 5px;
    font-size: 20px;
    color: var(--color-menu);
  }

  nav div p {
    width: 30px;
    height: 30px;
  }
  nav .open-menu{
    width: 30px;
    height: 30px;
  }
}